<?php
		 
	include('../Server/connection.php');
	
	if (isset($_POST['id'])) {
			
	$leaveType_id = $_POST['id'];
		
	$sql9 = "SELECT type,duration FROM leave_type WHERE leaveType_id='$leaveType_id'";
	$result9 = $conn->query($sql9);
	
	while($edge9=mysqli_fetch_array($result9)){
	   $type = $edge9['type'];
	   $duration = $edge9['duration'];
	         }	
		?>
			
		<div class="table-responsive">
		<table class="table table-striped table-bordered">
			
		       
		    <tr>
			    <th>Leave Type</th>
				<td><?php echo $type; ?></td>
			</tr>
			
			<tr>
			    <th>Leave Duration in Days</th>
				<td><?php echo $duration; ?></td>
			</tr>
			
		</table>
		
		</div>
		
		
		
		
		
		
		
		
			
		<?php				
	}
	?>